
                        <article >

                            <h1 class="uk-article-title"><a class="uk-link-reset" href="#">Blackboard</a></h1>

                            <hr class="uk-divider-small">

                            <p class="uk-text-lead">un ensemble de codes</p>

                            <p class="uk-column-1-2@s uk-dropcap">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                            <p class="uk-article-meta">Written by <a href="#">Super User</a> on 12 April 2012. Posted in <a href="#">Blog</a></p>

                            <hr class="uk-divider-icon uk-margin-medium">

                            <div class="uk-grid-small uk-child-width-auto uk-flex-middle uk-margin-medium" uk-grid>
                                <div>
                                    <button class="uk-button uk-button-default">Default</button>
                                    <div uk-dropdown="mode: click">
                                        <ul class="uk-nav uk-dropdown-nav">
                                            <li class="uk-active"><a href="#">Active</a></li>
                                            <li class="uk-parent">
                                                <a href="#">Parent</a>
                                                <ul class="uk-nav-sub">
                                                    <li><a href="#">Sub item</a></li>
                                                    <li><a href="#">Sub item</a></li>
                                                </ul>
                                            </li>
                                            <li class="uk-nav-header">Header</li>
                                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: table"></span> Item</a></li>
                                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: thumbnails"></span> Item</a></li>
                                            <li class="uk-nav-divider"></li>
                                            <li><a href="#"><span class="uk-margin-small-right" uk-icon="icon: trash"></span> Item</a></li>
                                        </ul>
                                    </div>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-primary">Primary</button>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-secondary">Secondary</button>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-danger">Danger</button>
                                </div>
                                <div>
                                    <button class="uk-button uk-button-default" disabled>Disabled</button>
                                </div>
                            </div>

                            <hr class="uk-margin-medium">

                            <div class="uk-child-width-1-2 uk-child-width-1-4@s uk-margin" uk-grid>
                                <div>
                                    <ul class="uk-list">
                                        <li><a href="#">a element</a></li>
                                        <li><abbr title="Title text">abbr element</abbr></li>
                                        <li><code>code element</code></li>
                                        <li><del>del element</del></li>
                                        <li><dfn title="Title text">dfn element</dfn></li>
                                        <li><a href="#" class="uk-link-muted">Link Muted</a></li>
                                    </ul>
                                </div>
                                <div>
                                    <ul class="uk-list">
                                        <li><em>em element</em></li>
                                        <li><ins>ins element</ins></li>
                                        <li><mark>mark element</mark></li>
                                        <li><q>q <q>inside</q> a q</q></li>
                                        <li><strong>strong element</strong></li>
                                        <li><a href="#" class="uk-link-reset">Link Reset</a></li>
                                    </ul>
                                </div>
                                <div>
                                    <ul class="uk-list">
                                        <li class="uk-text-muted">Text Muted</li>
                                        <li class="uk-text-emphasis">Text Emphasis</li>
                                        <li class="uk-text-primary">Text Primary</li>
                                        <li class="uk-text-secondary">Text Secondary</li>
                                        <li class="uk-text-success">Text Success</li>
                                        <li class="uk-text-warning">Text Warning</li>
                                        <li class="uk-text-danger">Text Danger</li>
                                        <li class="uk-text-meta">Text Meta</li>
                                    </ul>
                                </div>
                                <div>
                                    <ul class="uk-list">
                                        <li><span class="uk-label">Default</span></li>
                                        <li><span class="uk-label uk-label-success">Success</span></li>
                                        <li><span class="uk-label uk-label-warning">Warning</span></li>
                                        <li><span class="uk-label uk-label-danger">Danger</span></li>
                                        <li><a class="uk-badge" href="#">1</a></li>
                                        <li>
                                            <a class="uk-icon-button" href="#" uk-icon="icon: home"></a>
                                            <a class="uk-icon-button" href="#" uk-icon="icon: github"></a>
                                            <a class="uk-icon-link" href="#" uk-icon="icon: trash"></a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <pre class="uk-pre uk-margin-medium"><code>&lt;div class="myclass">...&lt;div></code></pre>

                            <blockquote class="uk-margin-medium" cite="#">
                                <p>The blockquote element represents content that is quoted from another source, optionally with a citation which must be within a footer or cite element.</p>
                                <footer>Someone famous in <cite><a href="#">Source Title</a></cite></footer>
                            </blockquote>

                            <div class="uk-grid-small" uk-grid>
                                <div>
                                    <a class="uk-button uk-button-text" href="#">Read more</a>
                                </div>
                                <div>
                                    <a class="uk-button uk-button-text" href="#">5 Comments</a>
                                </div>
                            </div>

                        </article>
